# AutoSelectSubtitle

The auto-select subtitle mode (0 = Manually selected, 1 = Shown with foreign audio, 2 = Always enabled)


## Values

| Name                                      | Value                                     |
| ----------------------------------------- | ----------------------------------------- |
| `AutoSelectSubtitleManuallySelected`      | 0                                         |
| `AutoSelectSubtitleShownWithForeignAudio` | 1                                         |
| `AutoSelectSubtitleAlwaysEnabled`         | 2                                         |